{
  "db_name": "SQLite",
  "query": "SELECT EXISTS(SELECT 1 FROM identities WHERE did = ? UNION SELECT 1 FROM profiles WHERE did = ?) AS \"exists!: bool\"",
  "describe": {
    "columns": [
      {
        "name": "exists!: bool",
        "ordinal": 0,
        "type_info": "Integer",
        "origin": "Expression"
      }
    ],
    "parameters": {
      "Right": 2
    },
    "nullable": [
      false
    ]
  },
  "hash": "31f4a07f5d7c76809d73e7195f3407797c4561a5d5b9540b88c1fd5d4408316b"
}
